body{margin:auto;padding:0;font-family:Arial,Sans-Serif;font-size:9pt}
#main{margin:auto;width:1000px}
#header{position:relative;background-color:#ba0000;height:100px;vertical-align:top}
#content{background-color:#f2f2f2;padding:5px;padding-left:8px;position:relative;margin-top:0}
#footer{height:25px;clear:both}
p.clear{clear:both}
.bold{font-weight:bold}
.left{float:left}
.left-padded{float:left;margin-left:14px}
.right{margin-left:330px}
.center{margin-left:252px}
img{border:0 none}
#header img{vertical-align:top}
#header img.img-right{position:absolute;right:0;margin:0;padding:0}
#header span.date{position:relative;top:20px}
div.header_ad_space{position:absolute;top:5px;right:25px}
.left-middle-after-single-slim{margin-left:249px;position:absolute;top:5px}
.left-single{float:left;clear:left;width:320px}
.left-single-slim{float:left;clear:left;width:239px}
.left-double{float:left;width:655px}
.middle-single{float:left;margin-left:10px}
.middle-single-fixed{float:left;margin-left:10px;width:320px}
.right-single-fixed{position:relative;top:0;margin-left:660px;width:320px}
.right-double{position:relative;margin-left:330px;width:655px}
.right-single,.right-single-home{position:relative;top:0;margin-left:732px}
.left-triple,.left-triple-home{float:left;width:722px;clear:left;position:relative}
.auto-expand{background-color:#fff;min-width:465px;min-height:50px;margin-bottom:5px;border:1px solid #aeaeae;max-width:722px}
.single{background-color:white;width:252px;min-height:50px;margin-bottom:5px;border:1px solid #aeaeae}
.single-slim{background-color:white;width:239px;min-height:50px;margin-bottom:5px;border:1px solid #aeaeae}
.no-border{border:0 none;border-right:2px solid #f2f2f2}
div.double{background-color:#fff;width:475px;min-height:50px;margin-bottom:5px;border:1px solid #aeaeae}
div.double-padded{background-color:#fff;width:465px;min-height:50px;margin-bottom:5px;border:1px solid #aeaeae}
div.min-double{background-color:#fff;min-width:465px;min-height:50px;margin-bottom:5px;border:1px solid #aeaeae}
div.triple{background-color:#fff;border:1px solid #aeaeae;min-height:50px;margin-bottom:5px;width:722px}
div.panel-head-fat{height:30px}
div.panel-head-slim{height:20px}
div.panel-head-ultraslim{height:15px}
div.double-no-padding{background-color:#fff;width:465px;min-height:50px;margin-bottom:5px;border:1px solid #aeaeae}
div.level1{border-top:1px solid #000;margin-top:3px;height:33px}
div.level1 a{text-decoration:none}
div.level1 ul{list-style:none;margin:0;padding:0}
div.level1 li{float:left;width:120px;height:17px;padding-top:3px;border-bottom:1px solid #000;border-right:1px solid #000;text-align:center}
div.right-tabs{text-align:right;height:16px;position:relative}
div.right-tabs ul{list-style:none;margin:0;padding:0;position:absolute;right:0}
div.right-tabs li{float:left;width:86px;height:15px;text-align:center}
div.popup-center{width:400px;margin:0 auto;position:relative}
div.popup-center-top{position:fixed;top:100px;width:100%}
div.tabs{text-align:left;position:relative}
div.tabs ul{list-style:none;margin:0;padding:0;position:absolute;left:0}
div.tabs li{float:left;text-align:left}
div.other-articles{position:absolute;bottom:5px;right:5px;background-color:#fff;width:420px;border:1px solid #aeaeae}
div.newsbullet{clear:both;height:16px;position:relative;width:410px;margin-left:5px}
span.newsbullet-dots{font-weight:normal}
div.newsbullet-title{font-weight:bold;overflow:hidden;vertical-align:middle;white-space:nowrap;width:385px}
div.newsbullet-more{color:#ce2328;font-size:8pt;position:absolute;right:0;top:0}
div.morestories-newsbullet{clear:both;height:16px;position:relative;width:610px;margin-left:5px}
span.morestories-newsbullet-dots{font-weight:normal}
div.morestories-newsbullet-title{font-weight:normal;overflow:hidden;vertical-align:middle;white-space:nowrap;width:585px}
div.morestories-newsbullet-more{color:#ce2328;font-size:8pt;position:absolute;right:0;top:0}
div.contactus{position:relative;min-height:450px;font-size:10pt}
div.thisweek div.more{position:absolute;bottom:0;right:5px;width:50px;height:15px}
div.letteroftheweek div.archive{position:absolute;bottom:0;right:0;width:50px}
div.competition{position:relative;min-height:450px;font-size:9pt}